///
///strFile字段名称;strTableName数据表名;strWhere條件語句;
///YjId元件ID;cz層級如../;
///
function retuntValue(strFile,strTableName,strWhere,YjId,Cz)
{	
    if(xmlhttp_member)
    {
		var strUrl = Cz + "ajax/returnValue.aspx?file=" + strFile + "&where=" + strWhere + "&tableName=" + strTableName;
		//alert(strUrl);
//		var varr =document.getElementById("ChgMemo");
//		varr.value=strUrl;
        xmlhttp_member.open("GET",strUrl,true);
        xmlhttp_member.onreadystatechange = function()
        {
            if(xmlhttp_member.readyState == 4)
            {
                if (xmlhttp_member.status == 200)
                {
                    var ojber = xmlhttp_member.responseText;
                    var arrYjid = YjId.split(",");
                    var arrValue = ojber.split(",");
                    for(var i=0;i<arrYjid.length;i++)
                    {
                        var yjValue = document.getElementById(arrYjid[i]);
                        yjValue.value = arrValue[i];
                    }
                }
            }
        }
		xmlhttp_member.setRequestHeader("If-Modified-Since","0"); 
        xmlhttp_member.send(null);
    }
}